html {cursor: url("images/cursor.gif"), auto;}
td.a, #vol:hover, #mal:hover, #search:hover, a {cursor:url("images/cursor2.gif"), auto;}
body { 
  background: url(images/nagato2.jpg) repeat-x;
  background-repeat: no-repeat;
  background-position: top;
  background-color: #333d58;
  background-attachment: fixed;
  background-size: cover;
  background-align: top;
  font-family: 'Arimo', sans-serif;
  box-sizing: border-box;
  line-height: 1.15;
}
a:link {
    color: #37B8EB;
	text-decoration: none;
}
a:visited {
    color: #7B77FF;
	text-decoration: none;
}
a:hover {
    color: #EF3636;
}
a:active {
    color: #EF3636;
}
table {
  margin: 25px;
  border-collapse: collapse;
  border: 0px solid #eee;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.1), 0 10px 10px rgba(0, 0, 0, 0.05), 0 10px 10px rgba(0, 0, 0, 0.05), 0 10px 10px rgba(0, 0, 0, 0.05);
  width: 600px;
}
th {
  background-color: #245E83;
  color: #e8e8e8;
  padding: 9.5px 21px;
  text-transform: uppercase;
  font-size: 14px;
}
td {
  color: #e8e8e8;
  border: 0 solid #eee;
  padding: 9px 21px;
  border-collapse: collapse;
  background-color: #7C95A7;
  font-size: 16px;
  border-bottom: 1px solid #7C95A7;
}
tr:hover td {
  background-color: #455990;
  border-bottom: 1px solid #99ccff;
  color: #f8f8f8;
}
td.score {
    color: #e8e8e8;
    background-color: #134768; 
	text-align: center;
	border-bottom: 1px solid #134768;
}
#vol {
	opacity: 0.65;
	padding: 4px 0;
	display: inline-block;
}
#vol:hover {
    opacity: 1.0;
}
#mal {
	opacity: 0.65;
	padding: 6px 0;
	display: inline;
	float: right;
}
#mal:hover {
    opacity: 1.0;
}
#container {
	overflow:hidden; 
    height:225px;
    width:500px;  
	-webkit-box-shadow: 0 0 20px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 0 20px 3px rgba(0,0,0,0.75);
	box-shadow: 0 0 20px 3px rgba(0,0,0,0.75);
	position: fixed;
	right: 10px;
	bottom: 24px;
	color: rgba(232, 232, 232, 0.7);
	background-color: rgba(0,0,0,0.6);
	font-size: 13.5px;
	padding: 5px 5px;
	z-index: 10;
}
#container:hover {
	overflow: auto;
	color: rgba(255, 255, 255, 0.9);
	background-color: rgba(0,0,0,0.75);
}
#blog {
	width: 488px;
	overflow: visible;
	text-align: justify;
	display: inline-block;
}
#update {
	font-weight: 700; 
	font-size: 13px;
	float: left;
}
#date {
	float: right;
	font-size: 13px;
	font-style: italic;
}
#download {
	float: right;
	font-size: 12px;
}
#post {
	padding: 1px 3px;
} 
#updatelist {
	font-size: 13px;
	font-weight: 700;
	display: inline-block;
	font-style: italic;
}
#buttonlinks {
	font-size: 12px;
	vertical-align: middle;
	position: fixed;
	color: rgba(232, 232, 232, 0.75);
	right: 6px;
	bottom: 0;
	width: 504px; 
	height: 24px;
	padding: 0 7px;
	background-color: rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 0 20px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 0 20px 3px rgba(0,0,0,0.75);
	box-shadow: 0 0 20px 3px rgba(0,0,0,0.75);
}
#search {
	opacity: 0.65;
	padding: 4px 2px;
	display: inline-block;
}
#search:hover {
	opacity: 1.0;
}
a:hover {
  text-decoration: none;
}
[data-tooltip] {
  position: relative;
  z-index: 2;
}
/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: fixed;
  bottom: 0;
  right: 190px;
  margin-bottom: 0px;
  padding: 4px;
  width: 120px;
  content: attr(data-tooltip);
  text-align: left;
  font-size: 13px;
  line-height: 1.2;
	color: rgba(232, 232, 232, 0.7);
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px; 
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(142,158,177,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}
::-webkit-scrollbar {
    width: 12px;
}